Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/44667/?format=api
{ "ob_id": 44667, "uuid": "be7ebeb127b6402083fb737ef95e2b7d", "title": "WesCon MetOffice AWS sites", "abstract": "Met Office deployed AWS instruments at 11 sites for the WesCon \r\n\r\nAWS Site name, What3Words, latitude, longitude, elevation\r\n\r\n1.Chilbolton: ///uptown.snowballs.skip 51.145849 N, -1.439579 E, 83m\r\n2. Clench Common: ///edits.worms.give 51.389756 N, -1.732073 E, 191m\r\n3. Spire View: ///noon.desire.suggested 51.019040 N, -1.858634 E, 144m\r\n4. Yatesbury Field ///marching.sound.consoled 51.431948 N, -1.912569 E, 172m\r\n5. Lydeway Field: ///trespass.wheels.calls 51.331196 N, -1.929432 E, 108m\r\n6. Breach Hill: ///equity.crystals.blubber 51.218070 N, -1.986772 E, 143m \r\n7. Keevil, ///shorter.deciding.protester 51.312808 N, -2.128863 E, 52m\r\n8. Wadswick Farm: ///dinner.plod.brave 51.411577 N, -2.223937 E, 130m\r\n9. The Park: ///fewest.shampoos.invents 51.128607 N, -2.254400 E, 217m\r\n10. Brown Shutters: ///overruns.surface.stow 51.311212 N, -2.307145 E, 112m\r\n11. Henstridge: ///shocked.river.masses 50.986313 N, -2.352224 E, 53m", "keywords": "", "identifier_set": [], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/213902/?format=api" ] }